<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class PanduanController extends Controller
{
    // Hanya menampilkan halaman panduan
    public function showPanduan()
    {
        return view('panduan');
    }
}
